footer {
  background-color: #333;
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
  font-size: 16px;
  padding-top: 5px;

  a,
  a:focus,
  a:hover {
    color: #fff;
  }
}